pre {
  background: #f4f4f4;
  border: 1px solid #ddd;
  border-left: 3px solid #249b00;
  color: #666;
  page-break-inside: avoid;
  font-family: monospace;
  font-size: 15px;
  line-height: 1.6;
  margin-bottom: 1.6em;
  max-width: 100%;
  overflow: auto;
  padding: 1em 1.5em;
  display: block;
  word-wrap: break-word;
}


[class*=value-“] {
  color: #666;
  page-break-inside: avoid;
  font-family: monospace;
  max-width: 100%;
  overflow: auto;
  word-wrap: break-word;
}
.value-public {color: #249b00;}
.value-secret {color: #c55f00;}
.value-param {color: #0060dd;}

.values {
  background: #f4f4f4;
  border: 1px solid #ddd;
  color: #666;
  page-break-inside: avoid;
  font-family: monospace;
  max-width: 100%;
  overflow: auto;
  word-wrap: break-word;
  
}

.prelike {
  background: #f4f4f4;
  border: 1px solid #ddd;
  border-left: 3px solid #249b00;
  color: #666;
  page-break-inside: avoid;
  font-family: monospace;
  font-size: 15px;
  line-height: 1.6;
  margin-bottom: 1.6em;
  max-width: 100%;
  overflow: auto;
  padding: 1em 1.5em;
  display: block;
  word-wrap: break-word;
}

.math_h {
  font-size: 1.3em;
}
.chars {
	font-size: 28px;
	text-align: center;
	min-height: 30px;
}
.chars, .charsSmall {
	text-decoration: none;
	color: #ccc;
	font-family: "Noto Color Emoji", "Apple Color Emoji", "Segoe UI Emoji",
		Times, Symbola, Aegyptus, Code2000, Code2001, Code2002, Musica, serif,
		LastResort;
	font-variant-emoji: emoji;
}